--------------------------------------------------------------------------------

return {

  ------------------------------------------------------------------------------

  {
    'mustache/vim-mustache-handlebars'
  }

  ------------------------------------------------------------------------------

}

--------------------------------------------------------------------------------
